body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#35353A;
}
.titleheader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF7F00;
}

.text {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.textheadings {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF7F00;
}
.textportfolio {
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	}
.titleheader2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
}
.titleheader3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#878689;
}
.menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#E9E9E9;
}
.linktitle {
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
}
.titledroite {
	font-family:Arial;
	font-size:16px;
	color:#E9E9E9;
	
}
.titlegauch {
	font-family:Arial;
	font-size:18px;
	color:#FF7F00;
	
}
.titlegauch2 {
	font-family:Arial;
	font-size:18px;
	color:#484038;
	
}
.titlewhite {
	font-family:Arial;
	font-size:18px;
	color:#6A686D;
	padding:0px 0px 0px 0px;
	
}
.titlewhite2 {
	font-family:Arial;
	font-size:18px;
	color:#FF7F00;
	
}
.tabtiret {

border-style:dashed;
border-color:#6A686D;
border-width:1px;

}
.tabportfolio {

border-top-style: dashed;
border-top-color:#FFFFFF;
border-width: 1px;


}
.tabwhite {

border-right-style: dashed;
border-right-color:#FF7F00;
border-width: 1px;


}
.textplus {
	font-family:Verdana;
	font-size:11px;
	color:#FF7F00;
	
}
.textfooter {
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
	
}
.navlink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#E9E9E9;
 	text-decoration: none;
}

.navlink:hover{
  color:#A7A6A8;
}
a.link {
	color:#FF7F00;
	text-decoration:none;
}
a.link:hover {
	text-decoration:none;
}
a.linkweb {
	color:#ffffff;
	text-decoration:none;
}
a.linkweb:hover {
	text-decoration:none;
}
.float {
	float: left;
	margin:3px 15px 0 0;
	text-align:left;
}
